cURL
curl --request GET \
--url https://api.maesn.dev/accounting/fiscalYears/{fiscalYearId} \
--header 'X-ACCOUNT-KEY: <x-account-key>' \
--header 'X-API-KEY: <x-api-key>'import requests
url = "https://api.maesn.dev/accounting/fiscalYears/{fiscalYearId}"
headers = {
"X-API-KEY": "<x-api-key>",
"X-ACCOUNT-KEY": "<x-account-key>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {
method: 'GET',
headers: {'X-API-KEY': '<x-api-key>', 'X-ACCOUNT-KEY': '<x-account-key>'}
};
fetch('https://api.maesn.dev/accounting/fiscalYears/{fiscalYearId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"meta": {
"warnings": [
"Field not used by target system"
],
"pagination": {
"total": 125,
"perPage": 50,
"currentPage": 1,
"totalPages": 3
}
},
"data": {
"id": "20250101",
"accountNumberLength": 4,
"availableLedgers": [],
"createdDate": "2025-01-01T00:00:00Z",
"description": "Fiscal Year 2025",
"endDate": "2025-31-12T00:00:00Z",
"startDate": "2025-01-01T00:00:00Z",
"updatedDate": "2025-01-01T00:00:00Z"
}
}Fiscal Years
Get fiscal year
GET
/
accounting
/
fiscalYears
/
{fiscalYearId}
cURL
Field support per integration

DATEV Rechnungswesen
DATEV Rechnungswesen
This endpoint is only available when using the
datev-rewe-export target system for DATEV Rechnungswesen. For more details, refer to the Data Retrieval section.If you’re not using the Interactive Authentication Flow, make sure the query parameter
companyId is correctly populated.boolean
string
number
enum
Available options:
SKR03, SKR04, SKR51, SKR14, SKR42string
string
Last modified on July 9, 2026
Was this page helpful?
⌘I